session-id: voip-317a1436fe-20130325_173342
Task 10968: You are looking for a moderately priced restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address, phone number, and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: dont care
system: There are 31 restaurants serving any kind of food in the moderate price range . What area would you like?
user: south
system: What part of town do you have in mind?
user: south
system: restaurant alimentum is a nice place in the south of town and the prices are moderate
user: anything else
system: restaurant alimentum is a nice place in the south of town and the prices are moderate
user: is their anything else
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: address
system: Sure , pizza hut cherry hinton is on G4 Cambridge Leisure Park Clifton Way Cherry Hinton
user: phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: post code
system: The post code of pizza hut cherry hinton is C.B 1, 7 D.Y
user: okay bye
